Vitamins were first discovered in 1921, and are an organic nutrient
- Casamir Runk coined the term vitamin
	- Vita = life
	- Amine = a type of nitrogen containing substance
	- The first discovered vitamin was thiamin
- There are 13 known vitamins, plus 5 vitamin like substances
- It is unlikely that any new vitamins will be discovered - (babies and sick people can live on synthetic liquid diet?)
- A vitamin is a complex organic compound that regulates certain metabolic processes
	- Cannot be synthesized in sufficient quantities by the body
	- Occurs naturally in foods
	- Deficiency disorder occurs if substance is missing from the body
	- They do not provide any energy
- Vitamins are organic, but they differ from macronutrients:
	- **Not metabolized for energy**
	- Present in small amounts in foods
	- Required in milligram and microgram amounts
- Because vitamins are organic
	- They are subject to heat degradation
	- Exposure to excessive heat, alkaline substances, light, and air can destroy certain vitamins
	- **Water soluble vitamins can leach out of food and dissolve in cooking water**
# Fat Soluble Vitamins
- Fat soluble vitamins are **K, A, D, E**
	- Found in lipid portions of the body
	- Associate with lipids in the body
	- **Digested and absorbed with fats
	- Stored in the body
	- Can cause toxicity

| Nutrient                  | Function                                                                                                                                 | Deficiency                                                                                                                                                      | Toxicity                                                                                                            | Sources                                                                                                            | Other Info                                                                                                                                                     |
| ------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Vitamin A (Retinol)       | - Vision (Retina + Cornea)<br>- Growth and Reproduction<br>- Immune Function<br>- Epithelial (Skin)<br>- Cells<br>- Bone<br>- Remodeling | - Night Blindness (Nycatlopia)<br>- Xerophthalmia<br>- Dry Eyes -> Blindness<br>- Poor Growth<br>- Dry Skin or Tissue<br>- ^ Causes increased risk of infection | - Carotenemia (Orange colored skin)<br>- Birth defects<br>- Bone fractures<br>- Liver damage<br>- Nausea / Vomiting | - Vegetables: Yellow, orange, or dark green (pumpkin, squash, carrots, spinach)<br>- Milk and Dairy Products       | - Retinol's precursor is beta-carotene (antioxidant)<br>- Helps with wound healing                                                                             |
| Vitamin D (Calciferol)    | - Calcium Absorption<br>- Bone Strength<br>- Blood Calcium Levels<br>- Supports Immune Function<br>- Reduces Inflammation                | - Rickets (children)<br>- Osteomalacia (Adults)<br>- Osteoporosis (Elderly)<br>- Decreased immune function<br>- Decreased growth                                | - Hypercalcemia (Calcium deposits in soft tissue, Weakness, Nausea/Vomiting)<br>- Kidney Stones                     | - Milk and Dairy Products<br>- Fish (Salmon, Tuna)<br>- Breakfast Cereals<br>- Sunlight or UV Light                | - Often referred to as the sunshine vitamin<br>- Acts as a hormone (interacts with para-thyroid hormone and calcitonin)                                        |
| Vitamin E (Tocopherol)    | - Antioxidant<br>- Wound healing<br>- Cell Membranes<br>- Supports immune function                                                       | - Hemolysis of red blood cells<br>- Anemia<br>- Reduced muscular coordination                                                                                   | Supplements can interfere with vitamin K metabolism and cause uncontrolled bleeding                                 | - Vegetable oils<br>- Nuts or Seeds<br>- Wheat germ<br>- Green leafy veggies<br>- Breakfast Cereals                | - Doesn't increase sexual performance, prevent aging, or cure Parkinson's disease (despite claims)                                                             |
| Vitamin K (Phylloquinone) | - Blood clotting<br>- Bone health                                                                                                        | - Hemorrhaging or Hemorrhagic Disease (Excessive bleeding or internal bleeding)<br>- Increased risk of hip failure                                              | Not common                                                                                                          | - Green leafy veggies (spinach, kale, et cetera)<br>- Beans and soybeans<br>- Vegetable Oils<br>- Healthy GI tract | - 50% of needed amount can be synthesized in the GI tract<br>- Babies are given a shot at birth<br>- Interacts with blood clotting meds (coumadin or warfarin) |

Dairy products are typically fortified with vitamins A and D.
# Water soluble vitamins
- Water soluble vitamins are the **B-vitamins**: thiamin, riboflavin, niacin, vitamin B-6, pantothenic acid, folate, biotin, vitamin B-12, and **vitamin C**.
	- They dissolve in water
	- **Very limited amounts are stored** with the exception of B-12
	- **Kidneys will filter out excess water soluble vitamins**
	- Less likely to be toxic

# Oxidization
- An *oxidizing agent* is a substance that removes electrons from atoms or molecules
- A *free radical* is a substance (C, H, O) with an unpaired electron
	- Highly reactive, damages and destroys molecules
- **Antioxidants (Vitamin E, C)** are substances that **give up electrons to free radicals to protect cells**

# Vitamin Intake
**Bioavailability** is the amount of a vitamin available for use in the body
- Factors that affect how available a vitamin is include:
	- How long it takes the vitamin to pass through the intestinal tract
	- Certain health conditions that affect the absorption of facts
	- By cooking with a little bit of fat, you better absorb fat soluble vitamins from that meal.
- Natural sources of vitamins typically provide higher availability
It's important to preserve the vitamin content of food, ways to do so include:
- Avoid decaying, wilting, or bruised fruits or vegetables
- Fresh produce should refrigerated at high humidity, away from the open air
- Exposure to excessive heat, alkaline (salty) substances, light, and air can all reduce the vitamin content of food
- **Vegetables should be cooked in small amounts of water, using quick cook methods**

# Water Soluble Vitamins
Water soluble vitamins dissolve in watery components of food and the body. Most excess water soluble vitamins are filtered through the kidneys and eliminated in urine, whereas fat soluble vitamins are stored in large amounts.

| Vitamin                   | Major Functions in the body                                                                                                                             | Adult RDA/AI   | Good Sources                                                                                               | Deficiency Signs and Symptoms                                                                                       | Major Toxicity Signs and Symptoms                                                             |
| ------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------- | -------------- | ---------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------- |
| Thiamin                   | Part of TPP, a coenzyme needed for carbohydrate metabolism and the metabolism of certain amino acids. May help with the production of neurotransmitters | 1.1-1.2 mg     | Pork, wheat germ, enriched breads and cereals, legumes, nuts                                               | Beriberi and Wenicke-Korsakoff syndrome; weakness, abnormal nervous system functioning.                             | None (UL not determined.                                                                      |
| Riboflavin                | Part of FMN and FAD, coenzymes needed for carbohydrate, amino acid, and lipid metabolism.                                                               | 1.1-1.3mg      | Cow's milk, yogurt, and other dairy products; spinach; enriched breads and cereals                         | Inflammation of the mouth and tongue, eye disorders                                                                 | None (UL not determined)                                                                      |
| Niacin                    | Part of NAD and NADP, coenzymes needed for energy metabolism.                                                                                           | 14-16mg        | Enriched breads and cereals, beef liver, tuna, salmon, poultry, pork, mushrooms                            | Pellegra<br>- Diarrhea<br>- Dermatitis<br>- Dementia<br>- Death                                                     | Adult UL = 35mg/day<br>Flushing of facial skin, itchy skin, nausea and vomiting, liver damage |
| Pantothenic acid          | Part of coenzyme A that is needed for synthesizing fat and that helps release energy from carbohydrates, fats, and protein                              | 5mg            | Beef and chicken liver, sunflower seeds, mushrooms, yogurt, fortified cereals                              | Rarely occurs because it's so common in foods.                                                                      | Unknown                                                                                       |
| Biotin                    | Coenzyme needed for synthesizing glucose and fatty acids                                                                                                | 30 micrograms  | Eggs, peanuts, salmon, pork, liver, mushrooms, sunflower seeds                                             | Rarely occurs, skin rash, hair loss, convulsions, and other neurological disorders; developmental delays in infants | Unknown                                                                                       |
| Vitamin B-6               | Part of PLP, coenzyme needed for animo acid metabolism, involved in neurotransmitter synthesis and hemoglobin synthesis                                 | 1.3-1.7mg      | Meat, fish, poultry, potatoes, bananas, spinach, sweet red peppers, broccoli                               | Dermatitis, anemia, depression, confusion, and neurological disorders such as convulsions                           | Adult UL = 100 mg per day<br><br>Nerve destruction                                            |
| Folate                    | Part of THFA, a coenzyme needed for DNA synthesis and conversion of cysteine to methionine, preventing homocysteine accumulation                        | 400 micrograms | Dark green, leafy vegetables; papayas; asparagus; broccoli; orange juice; enriched breads and cereals      | Megaloblastic anemia, diarrhea, neural tube defects in embryos                                                      | Adult UL = 1000 micrograms per day                                                            |
| Vitamin B-12              | Part of coenzymes needed for various cellular processes, including folate and metabolism; maintenance of myelin sheaths                                 | 2.4 micrograms | Peppers, citrus fruits, cherries, broccoli, cabbage, and berries, shellfish, poultry, meat, milk, and eggs | Scurvy, poor wound healing, pinpoint hemorrhages, bleeding gums, bruises, depression                                | Adult UL = 2000 mg/day Diarrhea and GI tract discomfort                                       |
| Vitamin C (ascorbic acid) | Lots of things, collagen synthesis, antioxidant activity, and immune function. It can act as an antioxidant, and it can recycle vitamin E.              |                | Plant foods, peppers, citrus fruits                                                                        | Scurvy                                                                                                              | In high doses it has pro-oxidant effects                                                      |
- Coenzymes are a water soluble vitamin that assists in the metabolism of macronutrients.
- As people age, HCl production decreases, making it harder for the body to process vitamin b12
- Vitamin b12 comes mostly from animals, so vegans need to supplement their intake
- Choline, carnitine, inositol, taurine, and lipoic acid are vitamin-like compounds that necessary to maintain normal metabolism. Because the body can synthesize these compounds, they are not considered essential nutrients.
- Biotin and vitamin K can be produced by intestinal bacteria
- The 4 "D"s are signs of pellegra
- Adequate folate status is critical in early pregnancy because the neural tube forms about 21 days after conception
- Pregnant individuals should consume 400 ug of folate to prevent neural tube defects (eg spina bifida or anancephaly). It should reduce the rate of spinal defects by 50%
- High doses of niacin can be taken to reduce LDL. This can cause facial flushing and liver damage